@charset "utf-8";

div.container 
{width: 100%;

	
}
.date{border-color:grey;
	 font-family: Constantia, "Lucida Bright";
	  color: azure;
	  
      }
.flex-container {background-color: #3899F4;
                 font-family: "Franklin Gothic Bold";
	             display: flex;
	             font-size:39px;
                 margin:0px;}
                  
.flex-container div{margin-right: 45px;margin-left: 50px;
background-color: #3899F4; 
    text-align: center;}
header{text-align: center;
	   color: #FDFDFD;
	   font-family:"Franklin Gothic Bold";
       background-image: url("headerphoto.jpg"); 
       margin: 0px;}
h1{text-decoration: overline;
   line-height:1.8;
   font-size:70px;
   margin:0px;
   }
#section1{align-content:center;
	    margin-right: 200px;
	    margin-bottom: 100px;
	    font-size:25px;
 }
#section2{
	    margin-right: 300px;
	    margin-bottom: 50px;
	    font-size:25px;
 }
#section3{
	    margin-right: 400px;
	    margin-bottom: 100px;
	
	font-size:25px;}
#img1{width:170px;
	align-content: center;
	height:220px;
      border-radius:20px;
	padding: 2px;
}
#img2 {width:190px;
	align-content: center;
	height:120px;
border-radius:20px;
	padding: 2px;
	}
#img3{width:290px;
	align-content: center;
	height:210px;
border-radius:20px;
	padding: 2px;
} 
#img4{width:190px;
	align-content: center;
	height:140px;
border-radius:20px;
	padding: 2px;
	}
#img7{width:290px;
	align-content: center;
	height:220px;
border-radius:20px;
	padding: 2px;
	}
#img8{width:290px;
	align-content: center;
	height:190px;
border-radius:20px;
	padding: 2px;
	}
#img5{width:190px;
      height: 140px;}
#img6{width:400px;
      height: 150px;
      align-content: center;}
body{margin:0px;
     color:aliceblue;
     background-color: black;}
a:link{ text-decoration: none;color: beige;text-align: center;}
a:visited{text-decoration:inherit;color:beige;text-align: center;}
aside{margin:0px;
 float:right;}
.fb{width:30px;}
footer{ background-image: url("headerphoto.jpg");
	text-align: center;
        font-family:"Franklin Gothic Bold";
	    color:aliceblue;
        margin:0px;
        font-size:15px;}
